@font-face {
  font-family: GillSansMT;
  src: url("/fonts/GillSansMT/GillSansMT.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 11px;
  font-size: 8px;
  font-family: GillSansMT;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  line-height: 11px;
  font-size: 8px;
  font-family: GillSansMT;
  padding: 0px 0px 0.5px 0px;
}
table[data-table-type="singleColumn"] {
  width: 236.575px !important;
  max-width: 236.575px !important;
  min-width: 236.575px !important;
}
table[data-table-type="doubleColumn"] {
  width: 487.3px !important;
  max-width: 487.3px !important;
  min-width: 487.3px !important;
}
table[data-table-type="landScape"] {
  width: 672.95px !important;
  max-width: 672.95px !important;
  min-width: 672.95px !important;
}
table[data-table-type="spreadColumn"] {
  width: 974.6px !important;
  max-width: 974.6px !important;
  min-width: 974.6px !important;
}